import api from './api'


export function userGetUserInfo(data) {
  return api.get('/system/user/profile/get', data, { login: true })
}


export function getSimpleUserList(data) {
  return api.get('/system/user/page', data, { login: true })
}

export function getSimpleUserList2(data) {
  return api.get('/system/user/simple-list', data, { login: true })
}

export function getFlowUsers(data) {
  return api.get('/crm/flow/flow-users', data, { login: true })
}



